 @media screen and (max-width: 600px)  {
        .centerbuttonmobile { display: flex;justify-content: center;}
    }

    .fab fa-line {color:green;}
    .fa-instagram {  color: transparent;
  background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
  background: -webkit-radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
  background-clip: text;
  -webkit-background-clip: text;}

  .fa-facebook-square {color:#3C5A99;}
  .fa-phone {color:#999;}